@charset "utf-8";
/* CSS Document */


/* Temp styles */
.header, .content, .footer, .wrapper { border: 0px solid black; }
.sidebar.left, .sidebar.right, .content { padding-left: 5px; }
.content, .sidebar, .footer { border-top: none; }
.sidebar.right { border-right: none; }
.sidebar.left { border-left: none; }

/*body { background-color:#c90;
  background: linear-gradient(#c90, #fc3);
  font-family:Verdana, Geneva, sans-serif;
  font-size:13px;
}*/

a:link {
	color: #4E7676;
}
a:visited {
	color: #659a9a;
}
a:hover {
	color: #009999;
}
a:active {
	color: #009999;

}

hr {color:#C60;
width:95%;
height:2px;
alignment-adjust:auto;
}
/* Core styles */

.maincontainer { width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 50px;
}

.header {
    position: relative; /* needed for stacking */
    height: 142px;
    width: 100%;
	background-color:#000;
}

.wrapper {
    width: 100%;
	background-color:#FFF;
	display:flex;
}
.content {float: left; 
    position: relative; /* needed for stacking */
    width: 58%;
	height:auto;
	overflow: hidden;
}

.contentwrapper {
	width: 100%;
	height: 100%;
}


.footer {
	color:#000;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:10px;

}

.textfieldRequiredMsg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px; 
	color:#ffffff;
}

.textfieldInvalidFormatMsg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px; 
	color:#ffffff;
}

.formID {
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:12px; 
	color:#CC0000;
	font-weight:bold;
	margin-right:2px;
	padding-right:2px;

}
.formResponse {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px; 
	color:#000000;
	font-weight:bold;
}
.adminpageTitle {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;

}
.adminformHeaders {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;

}
.adminformContent {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px; 
	color:#000000;
	white-space:nowrap;
}

.adminTotalrecords {
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:11px; 
	color:#000000;
}

.adminformID {
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:12px; 
	color:#000000;
	font-weight:bold;
	margin-right:2px;
	padding-right:2px;

}
